| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLAttr.hpp File Reference

Include dependency graph for XMLAttr.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | XMLAttr
| This class defines the information about an attribute that will come out of the scanner during parsing. More...

## Defines

#define | XMLATTR_HPP

## Define Documentation

#define XMLATTR_HPP

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.